* {
    box-sizing: border-box;
}

body {
    font-family: Open Sans;
    background: #F2F2F2;
}

.no-decoration-text {
text-decoration: none;
}

.container {
    max-width: 1900px;   
    margin: auto;
    background: #F2F2F2;
}

.row {
    display: flex;
}

.align-items--center {
    align-items: center;
    height: 70px;
}

.w-100 {
    width: 100%;
}


.highlighted {
    color: #14B9D5;
}

/* navigation */

.navigation {
    height: 70px;
    justify-content: space-between;
    align-items:center ;
    background: #313131;
}

.logo {
    width: 27px;
    height: 27px;
    margin: 22px 27px;
}

.menu-list {
    list-style-type: none;
    margin: 0 0 0 35px;
    padding: 0;
}    

.menu-link {
    text-decoration: none;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    margin: 35px;
    text-transform: uppercase;
    color: #FFFFFF;

}
.text {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    color: #FFFFFF;
    margin-right: 300px ;
}

.align-items--center-btn {
    width: 68px;
    height: 70px;
    align-items: center;
    justify-content: center;
    background: #000000;
}


.search-btn {
    border: none;
    background-color: transparent;
    width: 17px;
    height: 17px;
    padding: 0;
    margin-right: 0px;
}

.background {
    width: 100%;
    /* height: 369px; */
    background-image: url(/img/header-background.jpg);
    /* background-repeat: no-repeat; */
}

    .h1 {
        display: flex;
        font-weight: bold;
        height: 195px;
        align-items: flex-end;
        justify-content: center;
    }
    .bar-button {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        margin-top: 44px;
        
    
    }
    .green-button {

        border-radius: 4px;
        border: none;
        width: 170px;
        height: 55px;
        background: #89CA62;
        margin-right: 20px;
       
    }
    .blue-button {
        border-radius: 4px;
        border: none;
        width: 170px;
        height: 55px;
        left: 0px;
        top: 0px;
    
    background: #14B9D5;
    }

    .texth1 {
        font-style: normal;
        font-weight: bold;
        font-size: 27px; 
        color: #FFFFFF;
    }

    .most-popular-posts {
        margin: auto;
        font-style: normal;
        font-weight: bold;
        font-size: 27px;
        display: flex;
        justify-content: center;
        text-transform: uppercase;
        padding: 50px;
        color: #18B4CF;
    }

    .img-flex {
        padding-bottom:80px ;
        background: #F2F2F2;
        display: flex;
        align-items: flex-start;
        justify-content: center;
    }

    .block1 {
    flex-direction: column;
    }
    
    .block-1_img-1 {
        width: 370px;
        height: 259px;
    }

    .coment-img-1 {
        margin-bottom: 30px;
        
        padding: 20px 15px 20px 35px;
        font-size: 18px;
        font-weight: bold;
        background: #FFFFFF;
    }

    .blok-1_img-2 {
        width: 370px;
        height: 260px;
    
    }
    .coment-img-2 {
        padding: 20px 15px 20px 50px;
        font-size: 18px;
        font-weight: bold;
        background: #FFFFFF;
    
    
    }
    .block2 {
        margin-left: 30px;
        height: 750px;
        width: 370px;
        display: inline-block;
        flex-direction: column;
    }

    .foto2-2 {
        width: 370px;
        height: 247px;
    }
    .blok2-foto1 {
        width: 370px;
        height: 380px;
    }
    
    .coment-foto2-1 {
        margin-bottom: 30px;
        padding: 20px 15px 20px 35px;
        font-size: 18px;
        font-weight: bold;
        background: #FFFFFF;
    }

    .coment-foto2-2 {
        padding: 20px 15px 20px 50px;
        font-size: 18px;
        font-weight: bold;
        background: #FFFFFF;
    }

    .blok3-foto1 {
        width: 370px;
        height: 290px;
    }

    .foto3-2 {
        width: 370px;
        height: 380px;
    }

    .coment-foto3-1 {
        margin-bottom: 30px;
        padding: 20px 15px 20px 35px;
        font-size: 18px;
        font-weight: bold;
        background: #FFFFFF;
    }

    .coment-foto3-2 {
        padding: 20px 15px 20px 50px;
        font-size: 18px;
        font-weight: bold;
        background: #FFFFFF;
    }

    .block3 {
        margin-left: 30px;
        height: 750px;
        width: 370px;
        display: inline-block;
        flex-direction: column;
    }

        .background2 {
            margin-top: 70px;
            height: 588px;
            background-repeat: no-repeat;
            background-image: url(/img/background2.png); 

        }
        .our-client {
            padding-top: 108px ;
            padding-bottom: 150px;
            font-style: normal;
            font-weight: bold;
            font-size: 32px;
            line-height: 44px;
            text-transform: uppercase;
            color: #FFFFFF;
            display: flex;
            justify-content: center;
        }

        .logo-clients { 
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .logo-items {
            padding: 25px;
        }

        .section-row{
            background: #FFFFFF;
            margin: auto;
            font-style: normal;
            font-weight: bold;
            font-size: 27px;
            display: flex;
            justify-content: center;
            text-transform: uppercase;
            padding: 50px;
            color: #18B4CF;
        
        }
        .img-row {
            display: flex;
            
        }
        .image-corusel  {
            width: 271px;
            height: 190px;
        }

.fon {
        background: white;
        padding-bottom: 70px ;
}
.grid {
    background: white;
    width: 1170px;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: minmax(120px, auto);
	grid-gap: 50px;
}

.grid div:nth-child(1) {

    display: flex;
	grid-column: 1 / 4;
    grid-row: 1 / 2;
    /* justify-content: ; */
    /* align-items: center; */
}

.grid div:nth-child(2) {
	grid-column: 4 / 5;
	grid-row: 1 / 2;
}

.grid div:nth-child(3) {
	grid-column: 1 / 3;
	grid-row: 2 / 3;
}

.grid div:nth-child(4) {
    grid-column: 3 / 5;
    grid-row: 2 / 3;
}

.grid div:nth-child(5) {
    grid-column: 1 / 3;
    grid-row: 3 / 4;
}

.grid div:nth-child(6) {
    grid-column: 3 / 5;
    grid-row: 3 / 4;
}

.grid div:nth-child(7) {
    grid-column: 1 / 2;
    grid-row: 4 / 5;
}

.grid div:nth-child(8) {
    grid-column: 2 / -1;
    grid-row: 4 / 5;
}

.grid div {
	background-color:#F9F7F7;
	border: 1px solid #F9F7F7;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
	color: #5B6469;
}

.grid div:nth-child(odd) {
	background: #F9F7F7;
}

.text-content-for_hot-news{
    text-align: right;
    padding: 40px 20px 40px 0px;

}
.h3-hot_news {
    margin: 0px 15px 15px 0px;
    color: #353A3D;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
}

.second-news {
    text-align: center;
    justify-content: center;
}

.news2-5 {
    width: 554px;
    background: white;
}

.post3-content{
    text-align: right;
    padding-right: 15px;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    margin: 0px;
}

.footer {
    padding: 30px ;
    display: flex;
    justify-content: space-around;
    background: #000000;
}

.copyright {
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #FFFFFF;
}